/*
 * IFX Services for Metropolitan
 *
 * IFX Services for Metropolitan
 *
 * The version of the OpenAPI document: 0.0.1
 *
 * Generated by: https://openapi-generator.tech
 */

#[derive(Clone, Debug, PartialEq, Serialize, Deserialize)]
pub struct IntDispData {
    #[serde(rename = "LastIntPmtDt", skip_serializing_if = "Option::is_none")]
    pub last_int_pmt_dt: Option<String>,
}

impl IntDispData {
    pub fn new() -> IntDispData {
        IntDispData {
            last_int_pmt_dt: None,
        }
    }
}
